/* STANDARD HTML */

html {
	/* For background image scaling on Android */
	height:100%; min-height:100%;
	/* For text scaling issue when rotating iOS devices */
	-webkit-text-size-adjust: 100%;
}

body {
	/*background: rgb(255,255,255) url('../images/ui/navigation.jpg') center center no-repeat fixed;*/
	background-size: cover;
	color: rgb(38,49,48);
	font-size: 1.25rem;
	font-weight: 200;
	line-height: 1.625em;
	overflow-x: hidden;
	overflow-y: scroll;
}

body * {
	box-sizing: border-box;
	font-family: 'clarendon-urw', serif;
	letter-spacing: 0.05em;
	-webkit-font-smoothing: subpixel-antialiased;
}

a, a:visited {
	color: #ff443d;

	text-decoration: none;
	transition: color 0.333s;
}
a:hover{
	color: rgb(38,49,48);
}

/*a:hover { color: #ff443d; }*/

b, strong { font-weight: 600; }

blockquote {
	/*background: rgba(0,0,0,0.05);*/
	color: rgb(104,109,109);
	font-weight: 600;
	font-size: 100%;
	line-height: 1.625em;
	margin: 1.625em 0;
	padding: 1.625em 2.4375em;
	position: relative;
}

	blockquote *:last-child { margin-bottom: 0 !important; }

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child,
.alignleft + h1, .alignleft + h2, .alignleft + h3, .alignleft + h4, .alignleft + h5, .alignleft + h6,
.alignright + h1, .alignright + h2, .alignright + h3, .alignright + h4, .alignright + h5, .alignright + h6
{ margin-top: 0 !important; }

h1 {
	color: #ff443d;
	font-family: 'clarendon-urw', serif;
	font-size: 250%;
	font-weight: 200;
	line-height: 1.125em;
	margin: 0.667em 0 0.541667em 0;

}

h2 {
	font-family: 'clarendon-urw', serif;
	font-size: 1.5rem;
	font-weight: 100;
	line-height: 1.125em;
	margin: 0.3em 0 0.3em 0;
}

h3 {
	color: #333;
	font-family: "proxima-nova",sans-serif;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 500;
	line-height: 1.25em;
	margin: 0.3em 0 0.3em 0;
	text-transform: uppercase;
}

h4 {
	color: #ff443d;
	font-family: 'clarendon-urw', serif;
	font-size: 125%;
	font-weight: 100;
	line-height: 1.25em;
	margin: 0.667em 0 0.541667em 0;
}

h5, h6 {
	color: rgb(73,115,153);
	font-family: 'proxima-nova', sans-serif;
	font-size: 100%;
	font-weight: 600;
	line-height: 1.625em;
	margin: 1.625em 0;
}

h5 { text-transform: uppercase; }
h6 { text-transform: none; }

	h1 *, h2 *, h3 *, h4 *, h5 *, h6 * {
		color: inherit !important;
		font-family: inherit !important;
		font-weight: inherit !important;
	}

hr {
	background: transparent;
	border: none;
	border-top: 3px dotted rgb(230,231,232);
	height: 1px;
	margin: 1.625em 0;
	width: 100%;
}

i, em { font-style: italic; }

iframe {
	width: 100%;
}

img {
	height: auto;
	max-width: 100%;
	width: auto;
}

ins {
	font-weight: 600;
	text-decoration: none;
}

p, ul, ol, dl {
	/* font-size: 1.5rem; */
	font-size: 20px;
	font-weight: 200;
	line-height: 1.625em;
	margin: 0 0 1.625em 0;
}

	li { }
	
		li ul, li ol {
			margin: 0.541667em 0;
		}
	
	dt, dd { }
	
	dt {
		clear: both;
		font-weight: 600;
		margin: 0;
		padding: 0;
	}
	
	dd {
		clear: both;
		margin: 0 0 1.625em 0;
		padding: 0;	
	}

sup, sub {
	display: inline-block;
	font-size: 80%;
	line-height: 1em;
	margin: 0 1px;
}

sup { vertical-align: top; }
sub { vertical-align: bottom; }

table {
	width: 100%;
}

tr > * {
	padding: 0.75em 1em 0.541667em 1em;
}

tr:nth-of-type(2n) > td {
	background: rgba(0,0,0,0.025);
}

th {
	background: rgba(0,0,0,0.05);
	font-weight: 600;
	text-align: left;
}

	tr *:last-child {
		margin-bottom: 0 !important;
	}

.post-password-form{
	padding: 2em 12.5%;

}

/* CSS3 MEDIA QUERIES */

/* LARGE SCREENS (content area over 1600 pixels) */
@media screen and (min-width: 1600px) {

	body { font-size: 125%; }

}


/* SMALLER COMPUTERS (content area under 1200 pixels) */
@media screen and (max-width: 1200px) {

}


/* TABLETS (content area under 1024 pixels) */
@media screen and (max-width: 1024px) {

}


/* PHONES (content area under 782 pixels) */
@media screen and (max-width: 782px) {

	body {
		font-size: 90%;
		/* For background handling on iOS */
		background-attachment: scroll; background-repeat: repeat;
	}

	blockquote { font-size: 133.333%; line-height: 1.25em; margin: 0.833em; }

	h1 { font-size: 244.444%; line-height: 1.091em; }
	h2 { font-size: 200%; line-height: 1.167em; }
	h3 { font-size: 133.333%; line-height: 1.25em; }
	h4 { font-size: 105.555%; line-height: 1.579em; }
	h5 { font-size: 100%; line-height: 1.625em; }
	p { font-size: 1rem;}
	
	table { font-size: 80%; line-height: 1.625em; overflow: auto; }
	thead, tbody, tfoot { width: 100%; }
	tr > * { padding: 0.333em 0.541667em 0.167em 0.541667em; }
}


/* SMALL PHONES (content area under 480 pixels) */
@media screen and (max-width: 480px) {

}
